Bug 271901 - Shutdown failed from Terminal
Shutdown failed from Terminal
Product: Fedora
Classification: Fedora
Component: sysvinit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-31 11:51 EDT by Stefan Gies
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-08 15:51:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Gies 2007-08-31 11:51:00 EDT
Description of problem:
Whenn running in Terminalmode (ALT+F1) entering the command halt, freezes the
system. The ATX-Powersupply will not shut off. Using the GUI shutting down, it
will succed.

Version-Release number of selected component (if applicable):
Fedora 7, latest updates installed. VLC-LIVNA repository installed

How reproducible:
Open a terminal und call the command halt

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Motherboard Elitegrup K7S5A Pro with latest Bios
AMD Athlon XP 1600+
1024Mb Ram
ATI 9250 AGP
4 ATAPI Drives
4 Harddisk
2 Networkadaptor
Comment 1 Kevin Fenzi 2007-08-31 12:05:06 EDT
Terminal is the Xfce GUI terminal application. ;) 
I think you meant to file this against the halt command, which is in the
sysvinit package?

I've moved the bug over to that package for their attention... 

Thanks for the bug report!

Comment 2 Bill Nottingham 2007-11-08 15:51:40 EST
To power off, call 'poweroff', not halt. (Or halt -p.)

Note You need to log in before you can comment on or make changes to this bug.